path: /build/build/wget-net-misc-1.21.4+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/wget && luet-portage --dir
    /pkgdir/wget net-misc/wget
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: wget
    version: 1.21.4+1
    category: net-misc
    use_flags:
    - -cookie-check
    - -gnutls
    - -idn
    - -metalink
    - -static
    - -test
    - -uuid
    - nls
    - pcre
    - ssl
    - zlib
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Network utility to retrieve files from the WWW
    uri:
    - https://www.gnu.org/software/wget/
    license: GPL-3
    buildtimestamp: 2023-08-19 12:45:47.080599403 +0000 UTC m=+40.809357408
    labels:
      BDEPEND: app-arch/xz-utils dev-lang/perl sys-apps/texinfo virtual/pkgconfig
        nls? ( sys-devel/gettext ) test? ( || ( dev-lang/python:3.10 dev-lang/python:3.8
        dev-lang/python:3.9 dev-lang/python:3.7 ) dev-perl/HTTP-Daemon dev-perl/HTTP-Message
        dev-perl/IO-Socket-SSL )
      DEPEND: '!static? ( cookie-check? ( net-libs/libpsl ) idn? ( >=net-dns/libidn2-0.14:=
        ) metalink? ( app-crypt/gpgme media-libs/libmetalink ) pcre? ( dev-libs/libpcre2
        ) ssl? ( gnutls? ( net-libs/gnutls:= ) !gnutls? ( dev-libs/openssl:= ) ) uuid?
        ( sys-apps/util-linux ) zlib? ( sys-libs/zlib ) ) static? ( cookie-check?
        ( net-libs/libpsl ) idn? ( >=net-dns/libidn2-0.14:=[static-libs(+)] ) metalink?
        ( app-crypt/gpgme media-libs/libmetalink ) pcre? ( dev-libs/libpcre2[static-libs(+)]
        ) ssl? ( gnutls? ( net-libs/gnutls:=[static-libs(+)] ) !gnutls? ( dev-libs/openssl:=[static-libs(+)]
        ) ) uuid? ( sys-apps/util-linux[static-libs(+)] ) zlib? ( sys-libs/zlib[static-libs(+)]
        ) )'
      IUSE: cookie-check debug gnutls idn ipv6 metalink nls ntlm pcre +ssl static
        test uuid zlib
      RDEPEND: '!static? ( cookie-check? ( net-libs/libpsl ) idn? ( >=net-dns/libidn2-0.14:=
        ) metalink? ( app-crypt/gpgme media-libs/libmetalink ) pcre? ( dev-libs/libpcre2
        ) ssl? ( gnutls? ( net-libs/gnutls:= ) !gnutls? ( dev-libs/openssl:= ) ) uuid?
        ( sys-apps/util-linux ) zlib? ( sys-libs/zlib ) )'
      emerge.packages: net-misc/wget
      kit: core-kit
      original.package.name: net-misc/wget
      original.package.slot: "0"
      original.package.version: 1.21.4
    treedir: /build/packages
  package_dir: /pkgdir/wget
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c046252e446af97e6373ebe185e42e6962cbaef2319a902cf2951b0327d03315
compressiontype: zstd
files:
- etc/wgetrc
- usr/bin/wget
- usr/share/doc/wget-1.21.4/AUTHORS.bz2
- usr/share/doc/wget-1.21.4/MAILING-LIST.bz2
- usr/share/doc/wget-1.21.4/NEWS.bz2
- usr/share/doc/wget-1.21.4/README.bz2
- usr/share/info/wget.info.bz2
- usr/share/locale/af/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/be/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/be/LC_MESSAGES/wget.mo
- usr/share/locale/bg/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/bg/LC_MESSAGES/wget.mo
- usr/share/locale/ca/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/ca/LC_MESSAGES/wget.mo
- usr/share/locale/cs/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/cs/LC_MESSAGES/wget.mo
- usr/share/locale/da/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/da/LC_MESSAGES/wget.mo
- usr/share/locale/de/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/de/LC_MESSAGES/wget.mo
- usr/share/locale/el/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/el/LC_MESSAGES/wget.mo
- usr/share/locale/en_GB/LC_MESSAGES/wget.mo
- usr/share/locale/eo/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/eo/LC_MESSAGES/wget.mo
- usr/share/locale/es/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/es/LC_MESSAGES/wget.mo
- usr/share/locale/et/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/et/LC_MESSAGES/wget.mo
- usr/share/locale/eu/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/eu/LC_MESSAGES/wget.mo
- usr/share/locale/fi/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/fi/LC_MESSAGES/wget.mo
- usr/share/locale/fr/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/fr/LC_MESSAGES/wget.mo
- usr/share/locale/ga/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/ga/LC_MESSAGES/wget.mo
- usr/share/locale/gl/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/gl/LC_MESSAGES/wget.mo
- usr/share/locale/he/LC_MESSAGES/wget.mo
- usr/share/locale/hr/LC_MESSAGES/wget.mo
- usr/share/locale/hu/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/hu/LC_MESSAGES/wget.mo
- usr/share/locale/id/LC_MESSAGES/wget.mo
- usr/share/locale/it/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/it/LC_MESSAGES/wget.mo
- usr/share/locale/ja/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/ja/LC_MESSAGES/wget.mo
- usr/share/locale/ka/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/ka/LC_MESSAGES/wget.mo
- usr/share/locale/ko/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/ko/LC_MESSAGES/wget.mo
- usr/share/locale/lt/LC_MESSAGES/wget.mo
- usr/share/locale/ms/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/nb/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/nb/LC_MESSAGES/wget.mo
- usr/share/locale/nl/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/nl/LC_MESSAGES/wget.mo
- usr/share/locale/pl/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/pl/LC_MESSAGES/wget.mo
- usr/share/locale/pt/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/pt/LC_MESSAGES/wget.mo
- usr/share/locale/pt_BR/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/pt_BR/LC_MESSAGES/wget.mo
- usr/share/locale/ro/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/ro/LC_MESSAGES/wget.mo
- usr/share/locale/ru/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/ru/LC_MESSAGES/wget.mo
- usr/share/locale/rw/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/sk/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/sk/LC_MESSAGES/wget.mo
- usr/share/locale/sl/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/sl/LC_MESSAGES/wget.mo
- usr/share/locale/sr/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/sr/LC_MESSAGES/wget.mo
- usr/share/locale/sv/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/sv/LC_MESSAGES/wget.mo
- usr/share/locale/tr/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/tr/LC_MESSAGES/wget.mo
- usr/share/locale/uk/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/uk/LC_MESSAGES/wget.mo
- usr/share/locale/vi/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/vi/LC_MESSAGES/wget.mo
- usr/share/locale/zh_CN/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/zh_CN/LC_MESSAGES/wget.mo
- usr/share/locale/zh_TW/LC_MESSAGES/wget-gnulib.mo
- usr/share/locale/zh_TW/LC_MESSAGES/wget.mo
- usr/share/man/man1/wget.1.bz2
- var/db/pkg/net-misc/wget-1.21.4/BDEPEND
- var/db/pkg/net-misc/wget-1.21.4/BUILD_TIME
- var/db/pkg/net-misc/wget-1.21.4/CATEGORY
- var/db/pkg/net-misc/wget-1.21.4/CBUILD
- var/db/pkg/net-misc/wget-1.21.4/CFLAGS
- var/db/pkg/net-misc/wget-1.21.4/CHOST
- var/db/pkg/net-misc/wget-1.21.4/CONTENTS
- var/db/pkg/net-misc/wget-1.21.4/COUNTER
- var/db/pkg/net-misc/wget-1.21.4/CXXFLAGS
- var/db/pkg/net-misc/wget-1.21.4/DEFINED_PHASES
- var/db/pkg/net-misc/wget-1.21.4/DEPEND
- var/db/pkg/net-misc/wget-1.21.4/DESCRIPTION
- var/db/pkg/net-misc/wget-1.21.4/EAPI
- var/db/pkg/net-misc/wget-1.21.4/FEATURES
- var/db/pkg/net-misc/wget-1.21.4/HOMEPAGE
- var/db/pkg/net-misc/wget-1.21.4/INHERITED
- var/db/pkg/net-misc/wget-1.21.4/IUSE
- var/db/pkg/net-misc/wget-1.21.4/IUSE_EFFECTIVE
- var/db/pkg/net-misc/wget-1.21.4/KEYWORDS
- var/db/pkg/net-misc/wget-1.21.4/LDFLAGS
- var/db/pkg/net-misc/wget-1.21.4/LICENSE
- var/db/pkg/net-misc/wget-1.21.4/NEEDED
- var/db/pkg/net-misc/wget-1.21.4/PF
- var/db/pkg/net-misc/wget-1.21.4/RDEPEND
- var/db/pkg/net-misc/wget-1.21.4/REQUIRES
- var/db/pkg/net-misc/wget-1.21.4/RESTRICT
- var/db/pkg/net-misc/wget-1.21.4/SIZE
- var/db/pkg/net-misc/wget-1.21.4/SLOT
- var/db/pkg/net-misc/wget-1.21.4/USE
- var/db/pkg/net-misc/wget-1.21.4/environment.bz2
- var/db/pkg/net-misc/wget-1.21.4/repository
- var/db/pkg/net-misc/wget-1.21.4/wget-1.21.4.ebuild
package_cacheimage: ""
runtime:
  name: wget
  version: 1.21.4+1
  category: net-misc
  use_flags:
  - -cookie-check
  - -gnutls
  - -idn
  - -metalink
  - -static
  - -test
  - -uuid
  - nls
  - pcre
  - ssl
  - zlib
  requires:
  - name: libpcre2
    version: '>=0'
    category: dev-libs
  - name: openssl
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Network utility to retrieve files from the WWW
  uri:
  - https://www.gnu.org/software/wget/
  license: GPL-3
  labels:
    BDEPEND: app-arch/xz-utils dev-lang/perl sys-apps/texinfo virtual/pkgconfig nls?
      ( sys-devel/gettext ) test? ( || ( dev-lang/python:3.10 dev-lang/python:3.8
      dev-lang/python:3.9 dev-lang/python:3.7 ) dev-perl/HTTP-Daemon dev-perl/HTTP-Message
      dev-perl/IO-Socket-SSL )
    DEPEND: '!static? ( cookie-check? ( net-libs/libpsl ) idn? ( >=net-dns/libidn2-0.14:=
      ) metalink? ( app-crypt/gpgme media-libs/libmetalink ) pcre? ( dev-libs/libpcre2
      ) ssl? ( gnutls? ( net-libs/gnutls:= ) !gnutls? ( dev-libs/openssl:= ) ) uuid?
      ( sys-apps/util-linux ) zlib? ( sys-libs/zlib ) ) static? ( cookie-check? (
      net-libs/libpsl ) idn? ( >=net-dns/libidn2-0.14:=[static-libs(+)] ) metalink?
      ( app-crypt/gpgme media-libs/libmetalink ) pcre? ( dev-libs/libpcre2[static-libs(+)]
      ) ssl? ( gnutls? ( net-libs/gnutls:=[static-libs(+)] ) !gnutls? ( dev-libs/openssl:=[static-libs(+)]
      ) ) uuid? ( sys-apps/util-linux[static-libs(+)] ) zlib? ( sys-libs/zlib[static-libs(+)]
      ) )'
    IUSE: cookie-check debug gnutls idn ipv6 metalink nls ntlm pcre +ssl static test
      uuid zlib
    RDEPEND: '!static? ( cookie-check? ( net-libs/libpsl ) idn? ( >=net-dns/libidn2-0.14:=
      ) metalink? ( app-crypt/gpgme media-libs/libmetalink ) pcre? ( dev-libs/libpcre2
      ) ssl? ( gnutls? ( net-libs/gnutls:= ) !gnutls? ( dev-libs/openssl:= ) ) uuid?
      ( sys-apps/util-linux ) zlib? ( sys-libs/zlib ) )'
    emerge.packages: net-misc/wget
    kit: core-kit
    original.package.name: net-misc/wget
    original.package.slot: "0"
    original.package.version: 1.21.4
